{
  "bundle_id": "morpheus_user_manual_8_1_2",
  "page_id": "GUID-C414D190-6C9D-441E-AFB2-4C0EE3C7F19E",
  "title": "Xen Server",
  "ordinal": 477,
  "parent_title": "Clouds",
  "doc_id": "sd00007732en_us",
  "version": "8.1.2",
  "product": "User Manual",
  "source_url": "https://support.hpe.com/hpesc/public/docDisplay?docId=sd00007732en_us&page=GUID-C414D190-6C9D-441E-AFB2-4C0EE3C7F19E.html",
  "topic_cluster": {
    "clustering_title": "Xen Server",
    "clustered_topics": [
      {
        "bundle_id": "morpheus_user_manual_8_1_0",
        "page_id": "GUID-C414D190-6C9D-441E-AFB2-4C0EE3C7F19E",
        "clustering_title": "Xen Server"
      },
      {
        "bundle_id": "morpheus_user_manual_8_1_1",
        "page_id": "GUID-C414D190-6C9D-441E-AFB2-4C0EE3C7F19E",
        "clustering_title": "Xen Server"
      },
      {
        "bundle_id": "morpheus_user_manual_9_0_0",
        "page_id": "GUID-C414D190-6C9D-441E-AFB2-4C0EE3C7F19E",
        "clustering_title": "Xen Server"
      }
    ]
  }
}
